Пакет liblua5.3-devel: Зависимости

Предоставляется
liblua-devel = 5.3.6-alt3
liblua5-devel = 5.3.6-alt3
liblua5.3-devel = 5.3.6-alt3
pkgconfig(lua-5.3) = 5.3.0
pkgconfig(lua5.3) = 5.3.0
lua-devel = 5.3.6-alt3
lua5.3-devel = 5.3.6-alt3
Наверх